Get the followed items of the authenticated user
GET
/cms/customer/feed
const url = 'https://api.example.com/cms/customer/feed';const options = { method: 'GET', headers: {'API-Key': '<API-Key>', Authorization: 'Bearer <token>', Token: '<Token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.example.com/cms/customer/feed \ --header 'API-Key: <API-Key>' \ --header 'Authorization: Bearer <token>' \ --header 'Token: <Token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Feed found
Media typeapplication/json
Feed
API representation of a feed
object
id
Feed ID
integer format: int64
timestamp
Creation date
string format: date-time
last_modified
Last modification date
string format: date-time
updates_count
Number of updates to the feed
integer format: int64
items
Followed items
Array<object>
Feed ItemAPI representation of a feed item
object
object_type
Object type
string
object_id
Object ID
integer format: int64
field_name
Field name
object
object
Expanded object, depending on the signature
object
Example
{ "items": [ { "object_type": "Article", "object_id": "12345" } ]}Not found